.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;

    float: right;
    margin-right: 20px;
    margin-top: -30px;
	clear: both;
}

.nav-toggle span{
	right: 20px;
    top: 90px;
}
.nav-toggle{
	cursor: pointer;
}
.nav-toggle span, .nav-toggle span:before, .nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 4px;
  width: 35px;
  background: black;
  position: absolute;
  display: block;
  content: '';
  z-index: 20;
}

.nav-toggle span:before {
  top: -7px;
}

.nav-toggle span:after {
  bottom: -7px; 
}

.closed ul#list{
	height: 0 !important;
}
@media screen and (min-width: 1200px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

@media screen and (max-width: 1199px){
	#menu .nav ul{
		float: none; 
		text-align: center;
	}
	#menu .nav ul li{
		width: 100%; 
		background-color: #ffffff;
		border: none;
	}
	#list{
		margin-top: 120px !important; 
		position: absolute; 
		width: 100%;
	}
}
